package sgc.portal.cd.cd0305.service;

import java.util.List;

import org.springframework.stereotype.Service;

import sgc.portal.base.util.EasyHashMap;
import sgc.portal.cd.cd0305.dto.CD03050001USearch;
import sgc.portal.cd.cd0305.persistence.CD03050001UMapper;

@Service
public class CD03050001UService {

	private final CD03050001UMapper mapper;
	
    public CD03050001UService(CD03050001UMapper mapper) {
        this.mapper = mapper;
    }
	
	public List<EasyHashMap<String, Object>> selectConWkiOdrList(CD03050001USearch search) {
		return mapper.selectConWkiOdrList(search);
	}

}